multiple_files_window.c File Reference
`#include "multiple_files_window.h"`
Include dependency graph for multiple_files_window.c:

Go to the source code of this file.

## Macros

#define | MY_GTK_RESPONSE 200

## Functions

void | batch_file_mode_split_button_event (GtkWidget *widget, ui_state *ui)
GtkWidget * | create_multiple_files_component (ui_state *ui)
void | multiple_files_add_button_event (GtkWidget *widget, ui_state *ui)
void | multiple_files_add_filename (const gchar *filename, ui_state *ui)

## Detailed Description

Batch processing internals

this file is for management for the the multiple files mode that currently allows only for batch processing.

Definition in file multiple_files_window.c.